<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A license key is needed to continue.</key>
	<string>続行するにはライセンスキーが必要です。</string>
	<key>Activate License</key>
	<string>ライセンスを有効化</string>
	<key>Appearance</key>
	<string>外観</string>
	<key>Ascending</key>
	<string>昇順</string>
	<key>Behaviors</key>
	<string>動作</string>
	<key>Comments</key>
	<string>コメント</string>
	<key>Copy</key>
	<string>コピー</string>
	<key>Current Window Size</key>
	<string>現在のウィンドウサイズ</string>
	<key>Date Added</key>
	<string>追加日が</string>
	<key>Date Created</key>
	<string>作成日</string>
	<key>Date Last Opened</key>
	<string>最後に開いた日</string>
	<key>Date Modified</key>
	<string>変更日</string>
	<key>Dimensions</key>
	<string>大きさ</string>
	<key>Expand All Child Folders</key>
	<string>すべての子フォルダを展開</string>
	<key>Folder Depth</key>
	<string>フォルダの深さ</string>
	<key>Get Info</key>
	<string>情報を見る</string>
	<key>Hide Path Bar</key>
	<string>パスバーを非表示</string>
	<key>Hide Toolbar</key>
	<string>ツールバーを非表示</string>
	<key>Icon Size</key>
	<string>アイコンのサイズ</string>
	<key>Ignore Folder</key>
	<string>フォルダを無視</string>
	<key>Keep Folders on Top</key>
	<string>フォルダを上に固定</string>
	<key>Kind</key>
	<string>種類</string>
	<key>Large</key>
	<string>大きい</string>
	<key>Modified: %@</key>
	<string>変更日: %@</string>
	<key>Move to Trash</key>
	<string>ゴミ箱に入れる</string>
	<key>Name</key>
	<string>名前</string>
	<key>Open</key>
	<string>開く</string>
	<key>Open Folder</key>
	<string>フォルダを開く</string>
	<key>Open With</key>
	<string>このアプリで開く</string>
	<key>Purchase License</key>
	<string>ライセンスを購入</string>
	<key>Regular</key>
	<string>標準</string>
	<key>Row Height</key>
	<string>行の高さ</string>
	<key>Show Hidden Files</key>
	<string>隠しファイルを表示</string>
	<key>Show Path Bar</key>
	<string>パスバーを表示</string>
	<key>Show Toolbar</key>
	<string>ツールバーを表示</string>
	<key>Show in Finder</key>
	<string>Finderに表示</string>
	<key>Size</key>
	<string>サイズ</string>
	<key>Small</key>
	<string>小さい</string>
	<key>Sort By</key>
	<string>並び順序</string>
	<key>System Default</key>
	<string>システムの既定</string>
	<key>Tags</key>
	<string>タグ</string>
	<key>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</key>
	<string>このアプリのコピーを検証できません。\nアプリを削除して、Mac App Store から新しいコピーをダウンロードしてください。</string>
	<key>View</key>
	<string>表示</string>
	<key>Window Size</key>
	<string>ウィンドウサイズ</string>
	<key>as Icons</key>
	<string>アイコン表示</string>
	<key>as List</key>
	<string>リスト</string>
</dict>
</plist>
